/* ----- ----- ----- ----- ----- ----- ----- */
/*Dealer Networks Stylesheet*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#main-container-fluid{
		padding: 0px;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Find Distributor*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#uk-map {
		position: relative;
	}
	#find-distributor-wrapper{
		background: white;
		color: black;
		padding: 60px 0px;
		padding-bottom: 0px;
		position: relative;
	}
	#find-distributor{
		background-repeat: no-repeat;
		background-size: width;
		background-position: top left;
	}
	#map-information{
		padding: 30px 0px;
	}
	#map-information .region-menu ul{
		padding-left: 0px;
		text-align: center;
	}
	#map-information .region-menu ul li {
		padding: 5px 0px;
		cursor: pointer;
	}
	#select-region{
		background: #3f3f49;
		border-radius: 20px;
		color: white;
		padding: 25px 20px;
		box-shadow: 0px 0px 30px 0px black inset;
		margin: 20px 0px;
	}
	#select-region ul{
		padding: 0px;
		height: 280px;
		overflow-y: scroll;
		margin: 0px;
	}
	#select-region .item{
		padding: 15px;
		border-bottom: 1px solid white;
		cursor: pointer;
	}
	#select-region a:hover{
		text-decoration: none;
	}
	#select-region .item:hover{
		background: #333;
	}
	#select-region .item .city{
		font-family: "Futura_Bold";
		color: white;
	}
	#select-region .item .region{
		color: lightgrey;
		font-family: "Futura_Heavy";
	}
	#select-region .item.main .city {
		color: #1daef0;
	}
	#select-region .item.main .region {
		color: #1daef0;
	}
	#select-region a {
		color: white;
	}
	#find-distributor-banner{
		padding: 0px;
	}
	#find-distributor-banner img{
		width: 100%;
	}
	#map-information .nav{
		padding: 5px;
		font-size: 11px;
		margin: 10px 0px;
		font-weight: bold;
	}
	#map-information .nav li{
		display: inline-block;
	}
	#map-information p{
		margin: 10px 0px;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Find Distributor Mobile*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#find-distributor-mobile{
		color: black;
		padding: 40px 10px;
		text-align: center;
	}
	#find-distributor-mobile .header{
		text-align: left;
	}
	#find-distributor-mobile select.standard-text{
		background: #333;
		color: white;
		margin: 10px 0px;
	}
	
	#find-distributor-mobile #mobile-step-2 #mobile-select-area {
			padding:20px;
	}
	
	#find-distributor-mobile #mobile-step-2 #mobile-select-area li:first-child{
		border-top-left-radius:4px;
		border-top-right-radius:4px;
	}
	
	#find-distributor-mobile #mobile-step-2 #mobile-select-area li:last-child{
		border-bottom-right-radius:4px;
		border-bottom-left-radius:4px;
	}
	
	#find-distributor-mobile #mobile-step-2 #mobile-select-area li{

	}
		
	#find-distributor-mobile #mobile-step-2 #mobile-select-area li{
		background: #333;
		text-align:left;
		padding:5px 0 5px 10px;
	}
	
	#find-distributor-mobile #mobile-step-2 #mobile-select-area li a{
		color:#FFFFFF;
	}
	
	#mobile-step-2{
		display: none;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Become a distributor*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#become-a-distributor-wrapper{
		background: black;
		color: white;
		padding: 30px 10px;
	}
	#become-a-distributor-wrapper .header.main .emphasised{
		color: white;
	}
	#become-a-distributor-wrapper p {
		margin: 20px 0px;
	}
	#become-a-distributor-wrapper img{
		margin: 20px 0px;
		width: 100%;
	}
	#become-a-distributor-wrapper ul{
		padding: 0px;
	}
	#become-a-distributor-wrapper ul li{
		padding: 5px 0px;
		padding-left: 25px;
	}


/*----- ----- ----- ----- ----- ----- ----- -----*/
/*Responsive Styling*/
/*----- ----- ----- ----- ----- ----- ----- -----*/
	/*Mobile Screen Sizes*/
	@media only screen and (max-width : 767px){
	}
	/*Small Screen Sizes*/
	@media only screen and (min-width: 768px) and (max-width:  991px){

	}
	/*Medium Screen Sizes*/
	@media only screen and (min-width: 992px) and (max-width: 1199px){
		.tooltip {
			display: none;
		}
	}
/*----- ----- ----- ----- ----- ----- ----- -----*/
/*----- ----- ----- ----- ----- ----- ----- -----*/
/*----- ----- ----- ----- ----- ----- ----- -----*/

